<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="FL 630 SUPER" category="TRAILER" />
    <default>
        <physics radius="0.6" visualOffset="0.005" width="0.7" mass="0.285" tireType="offRoad" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="Rodas/Rodas.i3d" node="0|0" maxDeformation="0.194" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="Rodas/Rodas.i3d" nodeLeft="0|1" nodeRight="0|2"/>
    </default>
</wheel>
